@charset "UTF-8";

/*---------- ページ全体の指定 ----------*/

html, body, header, section, article, nav, footer,
div, span, p, h1, h2, h3, h4,
ul, ol, li, dl, dt, dd,
table, tr, th, td, tbody, thead, tfoot {
  margin: 0;
  padding: 0;
}

//html { background-color: #f4f5f7; }
html { background-color: #fff; }

img {border: 0;}

.pcImg { display: none; }

body {
  width: 100%;
  background-color: #FFFFFF;
  font: 12px/1.231 'ヒラギノ角ゴ pro W3', "Hiragino KaKu Gothic Pro", Osaka, sans-serif;
  line-height: 1.7;
}

body > *:not(.toolbar) {
display: none;
position: absolute;
margin: 0;
padding: 0;
left: 0;
top: 45px;
width: 100%;
min-height: 372px;
-webkit-transition-duration: 300ms;
-webkit-transition-property: -webkit-transform;
-webkit-transform: translateX(0%);
}

body[orient="landscape"] > *:not(.toolbar) {
min-height: 268px;
}

body > *[selected="true"] {
display: block;
}

#home { background-color: #FFFFFF; }

.topGazo { margin: 15px!important; }

a[selected], a:active {
background-color: #194fdb ;
background-image: url(../iph-img/listArrowSel.png), url(../iph-img/selection.png) ;
background-repeat: no-repeat, repeat-x;
background-position: right center, left top;
color: #FFFFFF ;
}

a[selected="progress"] {
background-image: url(../iph-img/loading.gif), url(../iph-img/selection.png) ;
}

a:link {
  color: #F8B619;
}

a:hover {
  color: #F8B619;
}

a:visited {
  color: #F8B619;
}

.class_box_shadow {
position:relative;
box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.70);
-moz-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.70);
-webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.70);
}

.w500, .w500keimaki { width: 95%;margin-left: 2.5%; }

.w95 { width: 95%;margin-left: 2.5%; }

.bb1PX { border-bottom: 1px solid #777; }

/*---------- ヘッダー ----------*/

-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);


.toolbar > h1 {
position: absolute;
left: 50%;
margin: -6px 0 0 -75px;
height: 45px;
width: 150px;
text-align: center;
}

body[orient="landscape"] > .toolbar > h1 {
margin-left: -125px;
width: 250px;
}

.button {
position: absolute;
overflow: hidden;
top: 15px;
right: 10px;
margin: 0;
padding: 0 3px;
width: auto;
height: 30px;
line-height: 30px;
font-family: inherit;
font-size: 12px;
font-weight: bold;
color: #333333;
text-decoration: none;
text-shadow: rgba(255, 255, 255, 0.6) 0px -1px 0;
text-overflow: ellipsis;
white-space: nowrap;
border-width: 0 5px;
background: none;
-webkit-background-size: 50% 50%;
-o-background-size: 50% 50%;
-webkit-border-image: url(../iph-img/toolButton.png) 0 5 0 5;
}

.button a {
color: #333333;
text-decoration: none;
}

.leftButton {
left: 10px;
right: auto;
}

#backButton {
overflow: hidden;
left: 10px;
top: 15px;
right: auto;
padding: 0;
height: 30px;
line-height: 30px;
font-family: inherit;
font-size: 12px;
font-weight: bold;
color: #333333;
text-shadow: rgba(255, 255, 255, 0.6) 0px -1px 0;
text-overflow: ellipsis;
white-space: nowrap;
max-width: 55px;
border-width: 0 10px 0 20px;
-webkit-background-size: 50% 50%;
-o-background-size: 50% 50%;
-webkit-border-image: url(../iph-img/backButton.png) 0 10 0 20;
}

#backButton a {
color: #333333;
text-decoration: none;
}

/*---------- メニューボタン ----------*/ 

.navigation {
margin:20px 9px 15px;
position:relative;
overflow:hidden;
font-size: 15px;
}

.navigation :after {
content: ".";  /* 新しい要素を作る */
display: block;  /* ブロックレベル要素に */
clear: both;
height: 0;
visibility: hidden;
}

.navigation  {
min-height: 1px;
}

.navigation ul{
position:relative;
margin:0;
padding:0;
left:50%;
float:left;
width:100%;
}

.navigation li{
position:relative;
list-style :none;
right:50%;
float:left;
}

.navigation  li a{
display:block;
color:#FFFFFF;
text-decoration:none;
padding: 3px 0 7px 0;
}

.navigation li{
text-align: center;
font-weight:bold;
border:1px solid #666666;
border-left:none;
-webkit-border-radius:0px;
-webkit-text-shadow: rgba(0, 0, 0, 0.5) 0px -1px 0;
background-color: #000;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #242525),color-stop(0.50, #323232),color-stop(0.51, #000000),color-stop(1, #000000));

/*---------- ナビゲーションボタンの背景色はここの「background」で色を変更 ----------*/

}

.navigation li:first-child{
border:1px solid #666666;
-webkit-border-radius: 5px 0px 0px 5px;
}

.navigation li:last-child{
-webkit-border-radius: 0px 5px 5px 0px;
}

.top_navi li{ width:32.5%; }


/*---------- コンテンツ ----------*/

article {
  width: 100%;
  //margin: 0 0 8px 0;
  margin: 0;
}

section {
  width: 100%;
  margin: 0 0 8px 0;
}

section h2 {
  margin: 0 0 8px 0;
  padding: 5px 0 3px 14px;
  font-size: 14px;
  color: #444444;
  border-bottom: solid 1px;
  border-bottom-color: #cccccc;
  background: url(../iph-img/h_bg.gif) center repeat-x;
}

section p {
  padding: 3px 8px 3px 8px;
  line-height: 1.7;
}

section .gray_bg {
  margin: 8px 0 8px 0;
  padding: 2px 8px 2px 8px;
  line-height: 1.7;
  letter-spacing: 1px;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-color: #eeeeee;
}

section .gray_bg p {
  padding: 3px;
  line-height: 1.7;
  letter-spacing: 1px;
}

section img.picture {
  margin: 0 10px 10px 0;
  float: left;
}

section img.picture_r {
  margin: 0 0 10px 10px;
  float: right;
}

section span.red {
  color: #e60033;
}

section span.red_b {
  color: #e60033;
  font-weight: bold;
}

section span.blue {
  color: #007bbb;
}

section span.pink {
  color: #c53d43;
}

section span.brown {
  color: #993300;
}

section span.brown_b {
  color: #993300;
  font-weight: bold;
}

section span.green {
  color: #00ae4f;
}

section table.table_line {
  width: 95%;
  border-collapse: collapse;
  border: solid 1px #bbbbbb;
  margin : 10px  0 10px 0;
}

section td.table_line {
  border-collapse: collapse;
  border: solid 1px #bbbbbb;
  padding : 5px 10px 5px 10px;
}

/*---------- ナビ 1----------*/

nav1 {
  width: 100%;
  text-decoration: none;
  margin: 0 0 10px 0;
  background: url(img/nav_bg.gif) repeat-x;
}

nav1 h2 {
  padding: 5px 0 3px 14px;
  font-size: 14px;
  color: #444444;
  border-bottom: solid 1px;
  border-bottom-color: #cccccc;
  background: url(../iph-img/h_bg.gif) center repeat-x;
}

nav1 ul {
  width: 100%;
  border-top: solid 1px;
  border-top-color: #cccccc;
}

nav1 li {
  width: 100%;
  list-style: none;
  text-align: left;
  background: url(../iph-img/arrow_icon.png) no-repeat scroll right center transparent;
}

nav1 li a {
  padding: 10px;
  display: block;
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  border-bottom: solid 2px;
  border-bottom-color: #cccccc;
  background: url(../iph-img/nav_bg.gif) repeat-x;
}

nav1 li a:hover {
  color: #e3253a;
  display: block;
  font-weight: bold;
  text-decoration: none;
  border-bottom: solid 2px;
  border-bottom-color: #cccccc;
  background: url(../iph-img/nav_bg_hover.gif) repeat-x;
}

/*---------- ナビ ----------*/

nav {
  width: 100%;
  text-decoration: none;
  margin: 0 0 10px 0;
  background: url(img/nav_bg.gif) repeat-x;
}

nav h2 {
  padding: 5px 0 3px 14px;
  font-size: 14px;
  color: #444444;
  border-bottom: solid 1px;
  border-bottom-color: #cccccc;
  background: url(../iph-img/h_bg.gif) center repeat-x;
}

nav ul {
  width: 100%;
  border-top: solid 1px;
  border-top-color: #cccccc;
}

nav li {
  width: 100%;
  list-style: none;
  text-align: center;
  background: url(../iph-img/arrow_icon.png) no-repeat scroll right center transparent;
}

nav li a {
  padding: 10px;
  display: block;
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  border-bottom: solid 2px;
  border-bottom-color: #cccccc;
  background: url(../iph-img/nav_bg.gif) repeat-x;
}

nav li a:hover {
  color: #e3253a;
  display: block;
  font-weight: bold;
  text-decoration: none;
  border-bottom: solid 2px;
  border-bottom-color: #cccccc;
  background: url(../iph-img/nav_bg_hover.gif) repeat-x;
}

/*---------- ニュース ----------*/  

/*---------- 
.news_list li:nth-child(even) {  
background: #f3f3f3;  
}  
 ----------*/

ul .news_list{ 
margin: 0;
padding:0;
}

.news_list li{ 
position: relative;
margin: 0;
border-bottom: 1px solid #E0E0E0;
padding: 8px 0 8px 10px;
font-size: 12px;
font-weight: bold;
list-style: none;
}

.news_list a {
display: block;
margin: -8px 0 -8px -10px;
padding: 8px 32px 8px 10px;
text-decoration: none;
color: inherit;
background: url(../iph-img/listArrow.png) no-repeat right center;
}

.news_list a:after {
content: ".";  /* 新しい要素を作る */
display: block;  /* ブロックレベル要素に */
clear: both;
height: 0;
visibility: hidden;
}

.news_list {
min-height: 1px;
}

.news_date{
font-size:11px;	
color:#0f248c;
padding-left:7px;
font-weight:normal;
}

.news_img,
.news_img_w{
float:right;
margin:0 40px 5px 5px;
width: 55px;
height: 55px;
background-color:#ffffff; 
border: 1px solid #dddddd;
-webkit-appearance:none;
-webkit-background-clip: padding;
text-align:center;
padding:0;
overflow:hidden;
}

.news_img1,
.news_img1_w{
float:left;
margin:0 5px 5px 5px;
width: 55px;
height: 55px;
background-color:#ffffff; 
border: 1px solid #dddddd;
-webkit-appearance:none;
-webkit-background-clip: padding;
text-align:center;
padding:0;
overflow:hidden;
}

.news_img img {  }

/*---------- フッター ----------*/ 

footer {
  width: 100%;
  padding: 5px 0 10px 0;
  color: #333333;
  text-align: center;
  border-top: solid 1px;
  border-top-color: #cccccc;
  background-color: #f4f5f7;
  clear: both;
}

footer p {
  padding: 7px;
  font-size: 11px;
  color: #555555;
}

footer a {
  color: #555555 !important;
}

footer a:hover {
  color: #777777 !important;
}

footer a:visited {
  color: #555555;
}

footer p.copy {
  padding: 5px;
  font-size: 12px;
  color: #555555;
}

footer p.copy a {
  color: #192f60 !important;
  text-decoration: none;
}

footer p.copy a:hover {
  color: #1e50a2 !important;
  text-decoration: underline;
}

footer p.copy a:visited {
  color: #192f60;
  text-decoration: none;
}


/*---------- i-link.htmページ内リンクボタン用 ----------*/ 

* {
	margin: 0;
	padding: 0;
}
ul.pageNav {
	width: 300px;
	overflow: hidden;
}
ul.pageNav li {
	display: inline;
	margin-left: -1px;
	padding: 0 7px 0 11px;
	border-left: 1px #336699 solid;
	list-style-type: none;
	zoom: 1;
}
ul.pageNav a:link {
	font: 12px;
	color: #336699;

}

ul.pageNav a:hover {
	font-size: 12px;
	color: #336699;
}

ul.pageNav a:visited {
	font-size: 12px;
	color: #336699;
}

/*---------- 展覧会概要ページ用 ----------*/

//.toolbar img { width: 130px!important;height: 45px!important;margin: 0!important;padding: 0!important; }

#kikaku {
	margin:10px;
	padding: 0;
	border-bottom: 6px solid #000;
	position: relative;
}

#kikaku.espoir {
	margin:10px;
	width: 90%;
	padding: 0;
	border-bottom: 6px solid #5db372;
	position: relative;
}

#kikaku .S1 h2,#kikaku .S1 p { text-align:right;padding: 0; }

#kikaku .S2 h2,#kikaku .S2 p { text-align:left;padding: 0; }

#kikaku h2 { 
	color: #000;
	font-weight: bold;
	font-size:3.0em; 
	line-height: 1.1em;
	margin-top: 10px;
	margin-bottom: 10px;
	background: none;
	border-bottom: none;
}

#kikaku h3 { 
	color: #666;
	font-size:1.1em;
	font-weight:bold; 
	margin: 0 0 10px 0;
	text-align: center;
}

#kikaku .Num { 
	text-align:left;
	color: #000;
	font-weight: bold;
	font-size:1.2em; 
	line-height: 1.0;
	margin: 0;
	padding-left: 0px;
}

#kikaku.espoir .Num { 
	text-align:left;
	color: #5db372;
	font-weight: bold;
	font-size:1.3em; 
	line-height: 1.0;
	margin: 0;
	padding-left: 0px;
}

.photoLink_anime  a  {
	margin-left: 10px;
	text-decoration:none;
	color: #0000ff;
}

.kiji { font-size: 13px; }

.kijiTitle { margin: 10px 10px 30px 10px; }

#Wrap img,#Wrap .kijichuImg img,.sakuhin img { width: 90%;margin: 15px 5% 0 5%!important; }

#Wrap .Img p,#Wrap .kijichuImg p,.sakuhin p { padding:3px 5% 30px 5%!important; }

#moshikomi { 
	float: right;
	margin: 0;
	padding: 0;
	color: #8e8e8f;
	font-size:0.8em;
	font-weight:normal; 
	text-align: right;
	position: absolute;
	bottom: 2px;
	right: 0;
}

 .kao_P_sp { float: right;margin: 0 10px 10px 10px!important;width: auto!important;height: 166px; }

.kijichuSubTitle { font-size: 1.35em!important;font-weight: bold!important; }

.kiji h2.paperTitle {
	padding: 0 0 5px 3px;
	margin: 0;
	font-weight: bold;
	font-size:1.6em;
	text-align:left;
	color:#000;
	border-bottom: 2px solid #000;
	background: none;
}

#kikaku ul {
	display:table;
	table-layout: fixed;
	width:100%;
	margin: 0;
	padding: 0;
}

#kikaku li {
	display:table-cell;
	padding: 0 10px;
}

.kao_P_pc,.section slideshow,#moshikomi { display:none;}

#ryakureki,#espoirRyakureki,#infoBlock {
	margin:30px auto 30px auto;
	width: 100%;
}

#infoBlock .ListBlock dt { 
	margin: 0;
	padding: 2px 10px;
	text-align:left; 
	font-weight: bold;
	background: #ddd;
}

#infoBlock ul { padding-left: 0px !important; }

#infoBlock .ListBlock dd { 
	margin: 0;
	padding: 1px 10px 5px 10px;
	text-align:left; 
	font-weight: normal;
	font-size:1.0em;
}

#ryakureki .kikaku dt,#espoirRyakureki .kikaku dt, dd{ 
	padding-bottom: .3em; 
	border-top: 4px solid #fff;
}

#ryakureki .kikaku dt,#espoirRyakureki .kikaku dt{
	float: left;
	padding-top: 4px;
	//padding-right: 1em;
	width: 60px;
	//text-align: right;
	font-weight: bold;
	background: #ebe3be;
	text-align:center; 
}

#ryakureki .kikaku dd,#espoirRyakureki .kikaku dd{
	//margin-bottom: 4px;
	margin-left: 0;
	border-left: 3px solid #fff;
	//padding-left: 1.5em;
	//padding-top: 5px;
	padding: 5px 10px;
	text-align:left;
	font-weight:normal; 
	background: #f4f1e0;
	overflow: auto ;
}

#ryakureki .kikaku .partsTitle,#espoirRyakureki .kikaku .partsTitle,.ListBlockCol3 .partsTitle{
	margin: 0;
	padding: 0;
	padding-top: 5px;
	text-align:left;
	font-weight:bold; 
	background: #fff;
	overflow: auto ;
	clear: both;
}

#ryakureki .kikaku .Lst,#espoirRyakureki .kikaku .Lst{
	margin: 0;
	padding-left: 1.5em;
	padding: 5px 5% 30px 0;
	text-align:right;
	font-weight:normal; 
	background: #fff;
	overflow: auto ;
	clear: both;
}

.ListBlockCol3 dl {
	text-align:left;
	display: inline;
	float: left;
//	height: 150px;
//	width: 190px;
	margin: 5px 0 5px 0;
	padding: 0 0 0 7px;
	border-top: none;
	border-left: 6px solid #e0d4a4;
}

.ListBlockCol3 dl.newLin { border-left: 6px solid #7ABF88; }

.ListBlockCol3 dt { 
	margin-left: 0px;
	margin-right: 10px;
	padding: 3px 10px;
	text-align:left; 
	font-weight: bold;
	background: #ddd;
}

.ListBlockCol3 dd { 
	margin-left: 0px;
	padding-right: 10px;
	text-align:left; 
	font-weight: normal;
	font-size:0.9em;
}

#ListBlock ul {
	margin: 0;
	margin: 10px;
	padding: 0;
	padding-left: 0;
	padding-top: 10px;
}

#ListBlock dl.Lst { margin-bottom: 30px; }

#ListBlock {
//	margin: 30px 40px 30px 50px;
//	width: 610px;
}

//#ListBlock h2 { font-size:1.5em; }

#ListBlock span {
	font-weight: normal;
	font-size:0.8em;
}

.ListBlockCol3 .partsTitle span{ font-weight:normal; }

.txtCent { text-align: center; }
.pageTitle { text-align: center;font-size: 2.5em!important; }
.LinH11{ line-height: 1.1; }

#espoirRyakureki .kikaku { background: #bee1c3; }

#espoirRyakureki .kikaku dt{ background: #bee1c3; }

#espoirRyakureki .kikaku dd{ background: #f4f9f4; }

.aisatsu a { color: blue;font-weight: bold; }

.w_autoP { width: auto!important; }

.TAcenter { text-align: center!important;margin: auto;font-size: 13px; }

.m0 { margin: 0!important; }

.bgN { background:none; }

.txt_L { text-align:left !important; }
.txt_C { text-align:center !important; }
.txt_R { text-align:right !important; }

.txtC_W { color: white!important; }
.txtC_R { color: red!important; }
.txtC_B { color: Blue!important; }

/* ------------- 画像2カラム配置・解除 ------------- */

div.sakuhin_2column,span.sakuhin_2column_L,span.sakuhin_2column_R { width:100%; } 

img.sakuhin_2column { width:90%;margin: 15px 5% 0 5%!important; } 

/* ------------- marquee ------------- */

#marquee { display: block;width: 95%;margin-left: 2.5%; }

#mainTitle {
    letter-spacing: 0.3em;
    padding-left: 5px;
}

#title {
background: #fff;
background-image: url(img/Page_title.gif);
background-repeat: no-repeat;
text-align:center;
//margin:40px auto 30px auto;
//width: 506px;
height:85px;
    width: 95%!important;
    margin: 10px 2.5%!important;
}

.title_S {
color: #000;
//font-size: 1.1em;
font-weight: bolder;
padding-top: 12px;
//margin-bottom: 15px;
}

h1 {
color: #000;
font-size: 1.6em;
font-weight: bold;
margin: 0!important;
}

/********** ボタン **********/

#button {
  width:320px;
  color:#e4eef8;
  background:#337fcc;
  font-size:28px;
  font-weight:bold;
  //text-shadow:0 -1px 1px #143352;
  text-shadow:0 -1px 1px #000;
  text-align:center;
  display:block;
  text-decoration:none;
  //border:1px solid #225588;
  border:1px solid #000;
  padding:12px 0 8px 0;
  border-radius:12px;
  /background:-moz-linear-gradient(rgba(34,85,136,0.5), rgba(34,85,136,1));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(34,85,136,0.5)), to(rgba(34,85,136,1)));
  background:-ms-linear-gradient(rgba(34,85,136,0.5), rgba(34,85,136,1));
  background:-o-linear-gradient(rgba(34,85,136,0.5), rgba(34,85,136,1));
  background:linear-gradient(rgba(34,85,136,0.5), rgba(34,85,136,1));*/
  
  background:-moz-linear-gradient(rgba(119,119,119,0.5), rgba(119,119,119,1));
  background:-ms-linear-gradient(rgba(119,119,119,0.5), rgba(119,119,119,1));
  background:-o-linear-gradient(rgba(119,119,119,0.5), rgba(119,119,119,1));
  background:linear-gradient(rgba(119,119,119,0.5), rgba(119,119,119,1));
  
  -pie-background: linear-gradient(#77aadd, #225588);
  /*box-shadow:0px 1px 0px #1b446d,
             0px 2px 0px #1b446d,
			 0px 3px 0px #1b446d,
			 0px 4px 0px #1b446d,
			 0px 5px 0px #1b446d,
			 0px 6px 0px #1b446d,
			 0px 7px 0px #1b446d,
			 2px 7px 3px rgba(0,0,0,0.3),
			 0px 1px 0px rgba(255,255,255,0.5) inset,
			 0px -1px 0px rgba(255,255,255,0.2) inset;*/
  behavior: url(PIE.htc);
}

/*---------- NEXTボタン ----------*/ 

.next {
padding:9px 0 8px 0!important;
width: 60px!important;
height: auto;
font-size:1.2em!important;
position: absolute;
//top: 17px;
top: 27px;
right: 4%;
}

.next a { color: #fff;text-decoration: none; }
